/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin-bottom: 6px;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
  width: 100%;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
  margin-bottom: 5px;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 4px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  background: white;
  border: 1px solid #a8a8a8;
  display: block;
  height: 15px;
  width: 15px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
.slick-dots li.slick-active button {
  opacity: 0.75;
  background: #cccccc;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  z-index: 1;
  margin-top: -10px \9;
  /*lte IE 8*/
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: FontAwesome;
  font-size: 30px;
  line-height: 1;
  color: #666666;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: -25px;
}
.slick-prev:before {
  content: '\f0d9';
}
.slick-next {
  right: -25px;
}
.slick-next:before {
  content: '\f0da';
}
.landing-bfg-ns .movie-play .modal-body {
  padding: 0;
}
.landing-bfg-ns .close-button {
  width: 25px;
  height: 25px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -13px;
  z-index: 1;
  text-align: center;
}
.landing-bfg-ns .close-button button.close {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
  font-size: 26px;
  font-weight: normal;
  color: #353535;
  text-shadow: none;
  padding-left: 1px;
}
.landing-bfg-ns .close-button button.close:focus {
  outline: none;
}
@media screen and (max-height: 590px) {
  .landing-bfg-ns .modal-body {
    overflow-y: visible !important;
    height: auto !important;
    max-height: inherit !important;
  }
}
.landing-bfg-ns #timeline .intro {
  width: 65%;
  margin: 0 auto;
}
.landing-bfg-ns .carousel {
  visibility: hidden;
}
.landing-bfg-ns .carousel.slick-initialized {
  visibility: visible;
}
.landing-bfg-ns .carousel .slick-slider {
  margin-bottom: 0;
}
.landing-bfg-ns .carousel .slick-list {
  overflow: visible;
}
.landing-bfg-ns .timeline-slider {
  position: relative;
  margin: 0 -15px;
  padding: 0 14px;
}
.landing-bfg-ns .timeline-slider:before {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  top: 275px;
  background-color: #6bbfff;
}
.landing-bfg-ns .timeline-slider .slick-dots li button {
  border: 1px solid #00599e;
}
.landing-bfg-ns .timeline-slider .slick-dots li.slick-active button {
  background: #00599e;
}
.landing-bfg-ns .timeline-item.expand {
  width: 50px;
  padding: 27px 0;
}
.landing-bfg-ns .timeline-item.expand:after {
  left: 18px;
}
.landing-bfg-ns .timeline-item.expand .image {
  height: 135px;
}
.landing-bfg-ns .timeline-item.expand:hover .year {
  text-decoration: underline;
  cursor: pointer;
}
.landing-bfg-ns .timeline-item {
  display: inline-block;
  position: relative;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid transparent;
  height: 330px;
  padding: 27px;
  transition: 0.3s all ease-in-out;
}
.landing-bfg-ns .timeline-item:not(.expand) {
  width: 243px;
  cursor: ew-resize;
  cursor: -moz-grab;
  cursor: -webkit-grab;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.landing-bfg-ns .timeline-item:hover:not(.expand) {
  border-color: #e8e8e8;
}
.landing-bfg-ns .timeline-item:hover .description.has-full-text .short-text {
  visibility: hidden;
}
.landing-bfg-ns .timeline-item:hover .description.has-full-text .full-text {
  visibility: visible;
}
.landing-bfg-ns .timeline-item:hover .description.has-full-text + .image {
  visibility: hidden;
}
.landing-bfg-ns .timeline-item:after {
  content: '';
  position: absolute;
  display: block;
  width: 3px;
  height: 11px;
  top: 268px;
  left: 45px;
  background-color: #0076D1;
}
.landing-bfg-ns .timeline-item.open {
  border-color: #e8e8e8;
  background-color: whitesmoke;
  height: auto;
  padding: 15px;
  width: 325px !important;
}
.landing-bfg-ns .timeline-item.open:after {
  display: none;
}
.landing-bfg-ns .timeline-info {
  height: 100%;
}
.landing-bfg-ns .timeline-info .description {
  color: #434343;
  text-align: center;
  height: 35%;
  position: relative;
}
.landing-bfg-ns .timeline-info .short-text {
  visibility: visible;
}
.landing-bfg-ns .timeline-info .full-text {
  visibility: hidden;
  position: absolute;
  top: 0;
  right: 0;
}
.landing-bfg-ns .timeline-info .image {
  text-align: center;
}
.landing-bfg-ns .timeline-info .image img {
  width: 135px;
  display: inline;
}
.landing-bfg-ns .timeline-info .year {
  position: relative;
  margin-top: 25px;
  font-size: 12.5px;
  padding-left: 7px;
}
.landing-bfg-ns .timeline-info .popover {
  margin-top: -20px;
  margin-left: -4px;
  width: 300px;
}
.landing-bfg-ns .timeline-info .popover .popover-title {
  text-align: center;
  padding: 4px 15px;
}
.landing-bfg-ns .timeline-info .popover .popover-content {
  padding: 10px;
}
.landing-bfg-ns .timeline-expanded {
  display: none;
}
.landing-bfg-ns .expanded-content {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.landing-bfg-ns .expanded-content li {
  position: relative;
  border-left: 1px solid #6bbfff;
  padding-bottom: 15px;
  margin-left: 137px;
  min-height: 147px;
}
.landing-bfg-ns .expanded-content li:before {
  content: "\f1db";
  left: -6px;
  position: absolute;
  vertical-align: top;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #0076D1;
  width: 14px;
  height: 14px;
  background-color: whitesmoke;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.landing-bfg-ns .expanded-content .expanded-image {
  position: absolute;
  left: -137px;
  text-align: right;
}
.landing-bfg-ns .expanded-content .expanded-image img {
  width: 120px;
}
.landing-bfg-ns .expanded-content .expanded-description {
  font-size: 12px;
  padding-left: 16px;
}
.landing-bfg-ns html {
  scroll-behavior: smooth;
}
.landing-bfg-ns .ltBlue {
  color: #42C0C7;
}
.landing-bfg-ns .txtRed {
  color: #C21B1C;
}
.landing-bfg-ns .panel {
  border: 1px solid #42C0C7;
}
.landing-bfg-ns .margin-top-none {
  margin-top: 0px;
}
.landing-bfg-ns .marg-top-ten {
  margin-top: 10px;
}
.landing-bfg-ns .marg-right-ten {
  margin-right: 10px;
}
.landing-bfg-ns #body-container {
  padding: 2px 15px 0px 15px;
  background: #FFF;
}
.landing-bfg-ns .hbgdc {
  margin-top: -80px;
  background: #f2f6f7;
  border: 6px solid #35758B;
  border-radius: 5px;
  padding: 30px 20px;
}
.landing-bfg-ns .countdown {
  margin-top: -80px;
  background: #d1e0e5;
  border: 6px solid #709DAD;
  border-radius: 5px;
  color: #03536E;
  padding: 30px 20px;
}
.landing-bfg-ns .countdown h1 {
  text-transform: uppercase;
}
.landing-bfg-ns .countdown li {
  display: inline-block;
  font-size: 2em;
  list-style-type: none;
  padding: 1em;
  text-transform: uppercase;
}
.landing-bfg-ns .countdown li span {
  display: block;
  font-size: 7rem;
}
@media all and (max-width: 768px) {
  .landing-bfg-ns .countdown h1 {
    font-size: 14px;
  }
  .landing-bfg-ns .countdown li {
    font-size: 28px;
  }
  .landing-bfg-ns .countdown li span {
    font-size: 14px;
  }
}
.landing-bfg-ns .countdown #anniversary-vid {
  border-radius: 5px;
}
.landing-bfg-ns .countdown .vendor-logos {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
.landing-bfg-ns .countdown .vendor-logos img {
  max-width: 90px;
}
.landing-bfg-ns #bfgHeader {
  background: url("/media/img/pages/landing-bfg/bfg-bg.jpg");
  height: 450px;
}
.landing-bfg-ns #bfgHeader h1 {
  margin-top: 60px;
}
.landing-bfg-ns #bfgHeader .nav-wrapper {
  background: rgba(255, 255, 255, 0.8);
}
.landing-bfg-ns #bfgHeader .nav-pills li a {
  padding: 0px 8px;
}
.landing-bfg-ns #bfgHeader .nav-pills li + li {
  margin-left: 0px;
}
.landing-bfg-ns #bfgHeader .nav .open > a,
.landing-bfg-ns #bfgHeader .nav .open > a:hover,
.landing-bfg-ns #bfgHeader .nav .open > a:focus {
  color: #03536E !important;
}
.landing-bfg-ns #bfgHeader nav.nav-iu {
  padding: 20px;
  z-index: 100;
  width: 1000px;
  transition: background .5s;
  background: transparent;
}
.landing-bfg-ns #bfgHeader nav.nav-iu img {
  width: 50%;
}
.landing-bfg-ns #bfgHeader nav.nav-iu.affix {
  transition: background .5s;
  background: rgba(255, 255, 255, 0.9);
}
.landing-bfg-ns #bfgHeader nav.nav-iu li.nav-left {
  border-radius: 0px;
  font-size: 15px;
  color: rgba(65, 65, 65, 0.6);
  margin: 5px 10px;
}
.landing-bfg-ns #bfgHeader nav.nav-iu li.nav-left a,
.landing-bfg-ns #bfgHeader nav.nav-iu li.nav-left a:focus {
  margin-top: 0px;
  background: transparent !important;
  color: #414141;
}
.landing-bfg-ns #bfgHeader nav.nav-iu li.nav-left a:hover,
.landing-bfg-ns #bfgHeader nav.nav-iu li.nav-left a:focus:hover {
  background: transparent !important;
  font-weight: bold;
}
.landing-bfg-ns #bfgHeader nav.nav-iu li.nav-left.active a {
  font-weight: bold;
}
.landing-bfg-ns #bfgHeader nav.nav-iu li.divider {
  background: rgba(65, 65, 65, 0.5);
  width: 2px;
  height: 25px;
  margin: 3px 20px 0px 20px;
}
.landing-bfg-ns #bfgHeader .bfg-logo {
  padding-top: 50px;
}
.landing-bfg-ns .go-viral h1 {
  color: #03536E;
}
.landing-bfg-ns .go-viral.section-content {
  margin: 0px 60px;
  -ms-box-orient: horizontal;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.landing-bfg-ns .go-viral.section-content .info-content-outer {
  border-radius: 5px;
  border-width: 7px;
  border-style: solid;
  border-color: #d32127;
}
.landing-bfg-ns .go-viral.section-content .info-img {
  padding: 3px 3px 5px 3px;
}
.landing-bfg-ns .go-viral.section-content .left-block .info-txt {
  position: relative;
  text-transform: uppercase;
  padding-bottom: 10px;
}
.landing-bfg-ns .go-viral.section-content .left-block .info-txt a {
  text-decoration: underline;
}
.landing-bfg-ns .go-viral.section-content .left-block::before {
  content: "";
  display: block;
  border-radius: 100%;
  border: 4px solid #d32127;
  height: 20px;
  width: 20px;
  position: absolute;
  right: -165px;
  top: calc(50% - 7px);
  z-index: 1;
}
.landing-bfg-ns .go-viral.section-content .left-block::after {
  content: "";
  display: block;
  height: 7px;
  width: 159px;
  position: absolute;
  right: -160.3px;
  top: 50%;
  z-index: 10;
}
.landing-bfg-ns .go-viral.section-content .center-line {
  width: 7px;
  height: 400px;
}
.landing-bfg-ns .go-viral.section-content .center-line::after {
  content: "";
  display: block;
  border-radius: 100%;
  background: #d32127;
  height: 6px;
  width: 6px;
  position: absolute;
  top: 50%;
  z-index: 15;
}
.landing-bfg-ns .go-viral.section-content .center-line-long {
  width: 7px;
  height: 150px;
}
.landing-bfg-ns .go-viral.section-content .right-block .info-txt {
  padding: 20px 25px 10px 25px;
}
.landing-bfg-ns .center-wrapper {
  position: relative;
  top: -200px;
}
.landing-bfg-ns #growth {
  position: relative;
}
.landing-bfg-ns #growth .section-heading {
  border-color: #03536E;
}
.landing-bfg-ns #growth .section-heading::after {
  border-top-color: #03536E;
}
.landing-bfg-ns #growth .info-content-outer {
  border-color: #03536E;
}
.landing-bfg-ns #growth .left-block::before,
.landing-bfg-ns #growth .left-block::after {
  background: #03536E;
}
.landing-bfg-ns #growth .center-line,
.landing-bfg-ns #growth .center-line-long {
  background: #03536E;
}
.landing-bfg-ns #giving {
  position: relative;
}
.landing-bfg-ns #giving .section-heading {
  border-color: #35758B;
}
.landing-bfg-ns #giving .section-heading::after {
  border-top-color: #35758B;
}
.landing-bfg-ns #giving .info-content-outer {
  border-color: #35758B;
}
.landing-bfg-ns #giving .left-block::before,
.landing-bfg-ns #giving .left-block::after {
  background: #35758B;
}
.landing-bfg-ns #giving .center-line,
.landing-bfg-ns #giving .center-line-long {
  background: #35758B;
}
.landing-bfg-ns #generations {
  position: relative;
  margin-bottom: 30px;
}
.landing-bfg-ns #generations .section-heading {
  border-color: #709DAD;
}
.landing-bfg-ns #generations .section-heading::after {
  border-top-color: #709DAD;
}
.landing-bfg-ns #generations .info-content-outer {
  border-color: #709DAD;
}
.landing-bfg-ns #generations .left-block::before,
.landing-bfg-ns #generations .left-block::after {
  background: #709DAD;
}
.landing-bfg-ns #generations .center-line,
.landing-bfg-ns #generations .center-line-long {
  background: #709DAD;
}
.landing-bfg-ns #generations .center-line-long::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 25px solid #709DAD;
  border-left: 17px solid transparent;
  border-right: 17px solid transparent;
  position: absolute;
  left: -13px;
  top: 140px;
}
.landing-bfg-ns #generations .center-line-long.timeline-line::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 0px;
}
.landing-bfg-ns #generations .timeline {
  background: rgba(112, 157, 173, 0.05);
  overflow: hidden;
}
.landing-bfg-ns #generations .timeline h3 {
  text-transform: uppercase;
  margin-top: 40px;
}
.landing-bfg-ns #generations .timeline .timeline-slider {
  margin: 140px 0  0 0;
}
.landing-bfg-ns #share .section-heading,
.landing-bfg-ns #goViral .section-heading {
  border-color: #8cc0d3;
  margin: 0px 60px;
  border-radius: 5px;
}
.landing-bfg-ns #share .section-heading h1,
.landing-bfg-ns #goViral .section-heading h1 {
  color: #C21B1C;
}
.landing-bfg-ns #share .section-heading::after,
.landing-bfg-ns #goViral .section-heading::after {
  content: "";
  border: none !important;
}
.landing-bfg-ns #share .center-line,
.landing-bfg-ns #goViral .center-line {
  height: 80px;
  background: #8cc0d3;
}
.landing-bfg-ns #share .center-line::after,
.landing-bfg-ns #goViral .center-line::after {
  content: "";
  display: block;
  border-radius: 100%;
  border-bottom: 4px solid #ffffff;
  border-right: 4px solid #ffffff;
  border-left: 4px solid #ffffff;
  background: #8cc0d3;
  height: 18px;
  width: 20px;
  position: relative;
  left: -6px;
  top: calc(95%);
  z-index: 1;
}
.landing-bfg-ns #share .center-line-long,
.landing-bfg-ns #goViral .center-line-long {
  height: 100px;
  background: #8cc0d3;
}
.landing-bfg-ns #goViral .section-heading {
  border-color: #8cc0d3;
  background: rgba(140, 192, 211, 0.5);
  margin: 0px 60px;
  border-radius: 5px;
}
.landing-bfg-ns #goViral .section-heading h1 {
  color: #C21B1C;
}
.landing-bfg-ns #goViral .section-heading::after {
  content: "";
  border: none !important;
}
.landing-bfg-ns .section-heading {
  border-width: 7px;
  border-style: solid;
  background: #ffffff;
  padding: 10px 20px 20px 20px;
  margin: 0px 40px 30px 40px;
  position: relative;
}
.landing-bfg-ns .section-heading .bfg-logo {
  position: relative;
  height: 200px;
  display: flex;
  justify-content: center;
}
.landing-bfg-ns .section-heading .bfg-logo img {
  position: absolute;
  top: -40px;
}
.landing-bfg-ns .section-heading::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top-width: 45px;
  border-top-style: solid;
  border-left: 465px solid transparent;
  border-right: 460px solid transparent;
  position: absolute;
  bottom: -52px;
  left: -10px;
}
.landing-bfg-ns .section-content {
  margin: 0px 60px;
  -ms-box-orient: horizontal;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.landing-bfg-ns .section-content .info-content-outer {
  border-radius: 5px;
  border-width: 7px;
  border-style: solid;
}
.landing-bfg-ns .section-content .info-img {
  padding: 3px 3px 5px 3px;
}
.landing-bfg-ns .section-content .left-block .info-txt {
  text-transform: uppercase;
  padding-bottom: 10px;
}
.landing-bfg-ns .section-content .left-block .info-txt img {
  margin-bottom: 10px;
}
.landing-bfg-ns .section-content .left-block .info-txt a {
  text-decoration: underline;
}
.landing-bfg-ns .section-content .left-block::before {
  content: "";
  display: block;
  border-radius: 100%;
  border: 4px solid #ffffff;
  height: 20px;
  width: 20px;
  position: absolute;
  right: -165px;
  top: calc(50% - 7px);
  z-index: 1;
}
.landing-bfg-ns .section-content .left-block::after {
  content: "";
  display: block;
  height: 7px;
  width: 159px;
  position: absolute;
  right: -160.3px;
  top: 50%;
  z-index: 10;
}
.landing-bfg-ns .section-content .center-line {
  width: 7px;
  height: 400px;
}
.landing-bfg-ns .section-content .center-line::after {
  content: "";
  display: block;
  border-radius: 100%;
  background: #ffffff;
  height: 6px;
  width: 6px;
  position: absolute;
  top: 50%;
  z-index: 15;
}
.landing-bfg-ns .section-content .center-line-long {
  width: 7px;
  height: 150px;
}
.landing-bfg-ns .section-content .right-block .info-txt {
  padding: 20px 25px 10px 25px;
}
.landing-bfg-ns #bfgFooter {
  background: url("/media/img/pages/landing-bfg/bfg-bg.jpg");
  height: 300px;
  position: relative;
}
.landing-bfg-ns #bfgFooter img {
  padding-top: 140px;
}
.landing-bfg-ns #bfgFooter .center-line {
  display: block;
  width: 7px;
  height: 100px;
  background: #8cc0d3;
  position: absolute;
  left: 50%;
}
.landing-bfg-ns #bfgFooter .center-line::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 25px solid #8cc0d3;
  border-left: 17px solid transparent;
  border-right: 17px solid transparent;
  position: absolute;
  left: -13px;
  top: 100px;
}
.landing-bfg-ns .category-links,
.landing-bfg-ns .panel {
  position: relative;
  z-index: 10;
}
.landing-bfg-ns .target-element {
  z-index: -1;
}
.landing-bfg-ns .target-element:before {
  display: block;
  content: " ";
  margin-top: -180px;
  height: 180px;
  visibility: hidden;
}
